/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-ad869424-azyvyapa
 *                                 	 
 ******************************************************************************************************/
	 .master .style-ad869424-azyvyapa .title-holder  {
		
						text-align: center;
							
		}
	 .master .style-ad869424-azyvyapa .preview.image-cover  {
		
						min-height: 250px;
							
		}
	 .master .style-ad869424-azyvyapa .Title  ,  .master .style-ad869424-azyvyapa .Body h1  { font-size:calc( 10px + ( 37rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-ad869424-azyvyapa  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .master .style-ad869424-azyvyapa .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);
							
		}
	 .master .style-ad869424-azyvyapa .item-links span  {
		
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						max-width: 500px;
						
						padding-right: 20px;
						
						margin-top: 20px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgb(66, 117, 83);
						
						margin-left: 50px;
							
		}
	 .master .style-ad869424-azyvyapa .preview-title  ,  .master .style-ad869424-azyvyapa .preview-body h1  { 
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						line-height: 1.1em;
							
		}
	 .master .style-ad869424-azyvyapa .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .style-ad869424-azyvyapa .preview-item-links span  ,  .master .style-ad869424-azyvyapa #sr-basket-widget *  { 
						border-width: 1px;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(50, 50, 50);
						
						padding-bottom: 10px;
						
						border-color: rgb(147, 147, 147);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgba(159, 14, 14, 0);
							
		}
	 .master .style-ad869424-azyvyapa .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-ad869424-azyvyapa .item-links  {
		
						text-align: center;
							
		}
	 .master .style-ad869424-azyvyapa .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .master .style-ad869424-azyvyapa .body-holder  {
		
						text-align: justify;
							
		}
	 .master .style-ad869424-azyvyapa .Body  {
		
						margin-bottom: 20px;
						
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-left: 50px;
						
						margin-right: 50px;
							
		}
	 .master .style-ad869424-azyvyapa .Subtitle  ,  .master .style-ad869424-azyvyapa .Body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						letter-spacing: 0.05em;
						
						margin-right: 50px;
						
						margin-top: 15px;
						
						margin-left: 50px;
						
						margin-bottom: 15px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .style-ad869424-azyvyapa .page-image-cover  {
		
						margin-bottom: 30px;
							
		}
	 .master .style-ad869424-azyvyapa .title-wrapper  {
		
						max-width: 1124px;
							
		}
	 .master .style-ad869424-azyvyapa .subtitle-wrapper  {
		
						max-width: 1114px;
							
		}
	 .master .style-ad869424-azyvyapa  .preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .master .style-ad869424-azyvyapa .body-wrapper  {
		
						max-width: 700px;
							
		}
	 .master .style-ad869424-azyvyapa .preview-item-links span:hover  ,  .master .style-ad869424-azyvyapa .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						
						color: rgb(0, 0, 0);
							
		}
	 .master .style-ad869424-azyvyapa .subtitle-holder  {
		
						text-align: center;
							
		}
	 .master .style-ad869424-azyvyapa .preview-body  {
		
						line-height: 1.6em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(34, 34, 34);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .style-ad869424-azyvyapa.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .master .style-ad869424-azyvyapa .preview-subtitle  ,  .master .style-ad869424-azyvyapa .preview-body h2  { 
						font-family: 'Roboto Slab Light';
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(35, 35, 35);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						line-height: 1.2em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-7924ce7c-ijbtawx7
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7  .preview-content-holder  {
		
						margin-right: 76px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 1102px;
						
						padding-right: 0px;
						
						margin-top: 76px;
						
						margin-left: 76px;
						
						padding-top: 0px;
						
						margin-bottom: 76px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(246, 245, 234);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .inner-pic  {
		
						opacity: 0.8;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .background-div  {
			
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-title  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size:calc( 10px + ( 24rem - 10rem ) );
						color: rgba(244, 244, 240, 0.97);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.1em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-item-links span  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-item-links span:before  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-item-links span:hover  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .pic-side:after  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .item-effect-tester  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .sub.item-box:after  { 
						background-color: rgb(67, 5, 5);
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-body  {
		
						font-family: Abel;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .middle_layout .helper-div  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-subtitle  ,  .style-ad869424-azyvyapa .style-7924ce7c-ijbtawx7 .preview-body h2  { 
						line-height: 1.5em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Abel;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-7924ce7c-ijbtawx7 #vbid-7924ce7c-tdgemb2s .preview-content-holder{
				
							text-align : left;
					
				}


 .style-7924ce7c-ijbtawx7 #vbid-7924ce7c-tfdwwzaf.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-7924ce7c-ijbtawx7 #vbid-7924ce7c-2andgvmj.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-7924ce7c-ijbtawx7 #vbid-7924ce7c-tesyedvz.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				}











 .style-7924ce7c-ijbtawx7 #vbid-7924ce7c-tdgemb2s .preview-content-wrapper{
				
							text-align : left;
					
				}











/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-ad869424-ztzh5qjt
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt  .preview-content-holder  {
		
						margin-right: 76px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 1102px;
						
						padding-right: 0px;
						
						margin-top: 76px;
						
						margin-left: 76px;
						
						padding-top: 0px;
						
						margin-bottom: 76px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .item-content:not(.blocks_layout)  {
		
						background-color: rgb(246, 245, 234);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .inner-pic  {
		
						opacity: 1.0;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .background-div  {
			
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt.master.item-box   {
		
						background-color: rgba(86, 9, 9, 0.9);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-title  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size:calc( 10px + ( 27rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.1em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-item-links span  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .stripe-background  {
		
						margin-top: -55px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-item-links span:before  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-item-links span:hover  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-body  {
		
						font-family: Abel;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .middle_layout .helper-div  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-subtitle  ,  .style-ad869424-azyvyapa .style-ad869424-ztzh5qjt .preview-body h2  { 
						line-height: 1.5em;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Abel;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-ad869424-ztzh5qjt #vbid-ad869424-2nvhaaqv .preview-content-holder{
				
							text-align : left;
					
				}


 .style-ad869424-ztzh5qjt #vbid-ad869424-b1y5nyab.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-ad869424-ztzh5qjt #vbid-ad869424-mtmx7974.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-ad869424-ztzh5qjt #vbid-ad869424-mvsbggaw.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				}












 .style-ad869424-ztzh5qjt #vbid-ad869424-2nvhaaqv .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-b11ec822-sfuade6i
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Title  ,  .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .raw-container  {
		
						padding-bottom: 0px;
						
						padding-right: 5px;
						
						margin-top: 0px;
						
						padding-left: 5px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Subtitle  ,  .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .raw-wrapper  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-sfuade6i .link-wrapper  {
		
						max-width: 1058px;
							
		}
	
	 .style-b11ec822-sfuade6i.master.container > #children  {
		
						background-color: rgb(246, 245, 228);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: "Open Sans";
				
						letter-spacing: 0.2em;
				
						direction: ltr;
				
						line-height: 1.8em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
				
						direction: ltr;
				
						line-height: 1.2em;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 46px)!important;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						line-height: 1.3em;
				
						letter-spacing: 0.1em;
				
						border-width: 3px;
				
						border-radius: 32px;
					
		}
	
	
	
			body    {
		
						background-image: url('https://lh3.googleusercontent.com/uUXXOSWKHA6GvuYCkPnVKrpSvgTDWwuBnLbw5epoqiyzqQZatuV5Z6dbQmdre9YdtbeyexSsafP5Skt7WUQZsbtRcLyEoVsKAgTF5vWA7X9nrvgNDCAi=s1600');
				
						background-color: rgb(255, 255, 255);
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						line-height: 1.3em;
				
						letter-spacing: 0.1em;
					
		}
	
	
	
			#xprs.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#xprs.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 96px)!important;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-4aba4d00-pi50xp5f
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f  .preview-content-holder  {
		
						margin-right: 76px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 1102px;
						
						padding-right: 0px;
						
						margin-top: 76px;
						
						margin-left: 76px;
						
						padding-top: 0px;
						
						margin-bottom: 76px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .item-content:not(.blocks_layout)  {
		
						background-color: rgb(234, 246, 234);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .background-div  {
			
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-title  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size:calc( 10px + ( 27rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.1em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-item-links span  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .stripe-background  {
		
						margin-top: -10px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-item-links span:before  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-item-links span:hover  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-body  {
		
						font-family: Abel;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.5em;
							
		}
	
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .middle_layout .helper-div  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-subtitle  ,  .style-ad869424-azyvyapa .style-4aba4d00-pi50xp5f .preview-body h2  { 
						line-height: 1.5em;
						font-size:calc( 10px + ( 18rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Abel;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-4aba4d00-pi50xp5f #vbid-4aba4d00-xhrm8oj3 .preview-content-holder{
				
							text-align : left;
					
				}


 .style-4aba4d00-pi50xp5f #vbid-4aba4d00-ymuvqssy.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				} .style-4aba4d00-pi50xp5f #vbid-4aba4d00-ydo1wf5d.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-4aba4d00-pi50xp5f #vbid-4aba4d00-tp5keayn.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				}












 .style-4aba4d00-pi50xp5f #vbid-4aba4d00-xhrm8oj3 .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-b11ec822-56cih9ah
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah.master.item-box   {
		
						position: absolute;
						
						background-color: rgba(86, 9, 9, 0.9);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-item-links span:hover  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-element.Link.hover-tester  { 
						color: rgb(232, 213, 213);
						
						background-color: rgb(104, 32, 32);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-item-links span:before  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .effect-tester  { 
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						padding-left: 0px;
						
						padding-top: 0px;
						
						background-color: rgba(248, 248, 248, 0);
						
						text-align: right;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-item-links span  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah #sr-basket-widget *  { 
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						font-family: Arial;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 5px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						max-width: 1150px;
						
						border-width: 6px;
						
						border-radius: 8px;
						
						padding-top: 5px;
						
						line-height: 1.1em;
						
						background-color: rgb(255, 255, 255);
						
						margin-left: 25px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-title  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-body h1  { 
						color: rgb(255, 255, 255);
						font-size:calc( 10px + ( 22rem - 10rem ) );
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
						
						text-transform: uppercase;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-item-links.allow-bg-color  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .submenu  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-element.icon-source  {
		
						width: 120px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: right;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .middle_layout .helper-div  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-subtitle  ,  .style-ad869424-azyvyapa .style-b11ec822-56cih9ah .preview-body h2  { 
						color: rgb(179, 179, 179);
						
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-b11ec822-acwkuaa0
 *                                 	 
 ******************************************************************************************************/
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0.master.item-box   {
		
						background-color: rgb(21, 21, 21);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-title  ,  .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-body h1  { font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0em;
						
						margin-top: 5px;
						
						margin-bottom: 5px;
						
						font-family: Montserrat;
						
						background-color: rgba(11, 11, 11, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-link-img  {
		
						width: 102px;
						
						margin: 22px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0  .preview-content-holder  {
		
						max-width: 500px;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						margin-bottom: 30px;
						
						background-color: rgba(121, 133, 149, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-item-links span  ,  .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 #sr-basket-widget *  { 
						color: rgb(0, 0, 0);
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-divider  {
		
						color: rgb(255, 255, 255);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-subtitle-holder  {
		
						text-align: center;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .inner-pic  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-body  {
		
						color: rgb(104, 104, 104);
						
						margin-bottom: 15px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-element.icon-source  {
		
						padding-right: 0px;
						
						width: 90px;
						
						padding-left: 0px;
						
						margin-bottom: 10px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 5px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-body-holder  {
		
						text-align: left;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .middle_layout .helper-div  ,  .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-subtitle  ,  .style-ad869424-azyvyapa .style-b11ec822-acwkuaa0 .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 21rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 20px;
						
						line-height: 1.2em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
